# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jan  8 06:11:14 UTC 2017
pkgname = python2-olefile
pkgbase = python-olefile
pkgver = 0.43-2
pkgdesc = Python library to parse, read and write Microsoft OLE2 files (formerly OleFileIO_PL)
url = http://www.decalage.info/olefile
builddate = 1483855874
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 428032
arch = any
license = BSD
replaces = python2-olefileio
conflict = python2-olefileio
depend = python2
makedepend = python
makedepend = python2
